body {
background-color:#000;
font-family:Arial, Verdana, serif;
font-size:10pt;
}

a {
color:#000;
font-weight:900;
text-decoration:none;
}

a:hover {
text-decoration:underline;
}

img {
border:0;
}

.clrboth {
clear:both;
}

.italic {
font-style:italic;
}

.floatL {
float:left;
}

.strong {
font-weight:900;
}

#wrapper {
background-color:#fff;
margin:auto;
width:994px;
}

.bordertop {
background-color:#fff;
background-image:url('../images/TopBorderPattern.gif');
background-position:1px 0px;
background-repeat:repeat-x;
height:6px;
width:994px;
}

#HotD {
background-color:#d2d2d2;
width:100%;
}

.HotDmessage {
font-size:12pt;
padding:5px;
text-align:center;
}

#footer {
font-size:9pt;
margin-right:5px;
text-align:right;
}

/* MAIN PAGE */
#mainwrapper {
background-image:url('../images/SideBorderPattern.gif');
background-position:1px 0px;
background-repeat:repeat-y;
padding:10px;
}

#indexleft {
float:left;
padding:0 5px;
width:150px;
}

#indexleft ul li {
font-size:16pt;
font-weight:900;
letter-spacing:-1px;
margin:5px 0;
}

#indexleft ul li a {
background-color:#000;
color:#fff;
display:block;
padding:2px;
}

#indexleft ul li a:hover {
background-color:#fff;
color:#000;
text-decoration:none;
}

#indexright {
padding:0 5px;
float:left;	
}

#videohead {
width:600px;
}

#videoheadleft {
float:left;
min-height:64px;
margin-bottom:-1px;
position:relative;
width:697px;
}

#videoheadright {
margin-bottom:-1px;
float:right;
font-size:6pt;
text-align:center;
width:86px;
}

#episodedetails {
bottom: 0;
left: 0;
position: absolute;
padding-bottom:2px;
}

#episodetitle {
font-size:17pt;
font-weight:900;
}

#episodedate, #episodelocation {
font-size:11pt;
font-weight:900;
}

#videobg {
background-color: #000;
color:#fff;
float:left;
height:432px;
width:697px;
}

#videocode {
width:680px;
margin:auto;
}

#videocode2 {
width:480px;margin:auto;
}

#videopn {
padding: 5px;
}

#videopn a {
color: #fff;
}

#videonext {
float:right;
}

#videoright {
float:left;
}

a.more1, a.more2 {
	display: block;
	text-decoration: none;
	width: 70px;
	margin: 0 0 10px;
}

a.more1 {
	background: url("../images/more-01-WhoAreWe.gif") 0 0 no-repeat;
	height: 80px;
}

a.more2 {
	background: url("../images/more-02-VCCTrailer.gif") 0 0 no-repeat;
	height: 59px;
}

a.more1:hover {
	background-position: 0px -80px;
}

a.more2:hover {
	background-position: 0px -59px;
}

#related {
	position: relative;
	height: 266px;
}

#relatedclips {
	position: absolute;
	bottom: 0%;
	width: 90px;
	background-color: #000;
	color: #fff;
	font-size: x-small;
	font-weight: 900;
}

#relatedclips a {
	font-size: x-small;
	font-weight: 900;
	color: #fff;
}

#videobottom {
width:697px;
}

#addThis {
padding-left: 5px; 
float: right;
}

#fblike {
width:697px;
}

#social {
font-size:13pt;
font-weight:900;
text-align:center;
margin-bottom:15px;
width:697px;
}

#finalleft {
border:1px solid #fff;
float:left;
padding:5px;
width:655px;
}

.finallefttitle {
font-size:16pt;
font-weight:900;
letter-spacing:-2px;
}

#finalleft hr {
color:#000;
height:1px;
padding:0;
margin-top:-1px;	
}

table#specstable tr td {
width: 49%;
padding-right: 25px;
white-space: normal;
}

#finalright {
float:left;
}

#UnsubTitle {
font-size:13pt;
font-weight:900;
padding:5px;
}

.Unsubdetails {
margin-top:15px;
padding:5px;
}

/* NON MAIN */
#navigation {
float:left;
}

#navigation ul {
margin-left:8px;
}

#navigation ul li {
float:left;
font-size:12pt;
font-weight:900;
letter-spacing:-1px;
margin:0px 3px 5px 3px;
}

#navigation ul li a {
background-color:#000;
color:#fff;
padding:0px 4px 0px 2px;
}

#navigation ul li a:hover {
background-color:#fff;
color:#000;
text-decoration:none;
}

#navigation ul li.navoff {
padding:0px 4px 0px 2px;
}

#headingwrapper {
border:1px solid #fff;
margin-top:35px;
}

#pagetitle {
float:left;
font-size:30pt;
font-weight:900;
padding-left:10px;
width:869px;
}

#logo {
float:left;
}

#maincont {
float:left;
width:799px;
}

#maintop {
text-align:right;
}

#infowrapper {
margin:10px;
line-height:1.2;
}

/* WHAT IS */
#whatis {
margin-left:15px;
width:280px;
}

#whatis p {
margin-bottom:15px;
}

/* BUTTONS */
#buttonwrapper {
margin-top:10px;
}

.button a {
background-color:#000;
color:#fff;
font-size:9pt;
font-weight:500;
padding:0px 4px;
margin-right:19px;
}

.button a:hover {
background-color:#fff;
color:#000;
text-decoration:none;
}




#subscribe_wrapper, #suggest_wrapper {
display:none;
padding-bottom:20px;
width:697px;
}

#subscribe_form {
margin:auto;
padding: 0 10px;
width:480px;
}

#subscribe_form label, #subscribe_form input, #suggest_form label, #suggest_form input {
float:left;
}

#subscribe_form label, #suggest_form label {
font-size:12pt;
font-weight:900;
padding-bottom:2px;
width:200px;
}

#fname_label, #sname_label, #email_label, #DoB_label, #city_label, #country_label, #gender_label, #type_label, #subscribesubmit_btn, #sugname_label, #sugemail_label, #suggestion_label, #suggestsubmit_btn {
margin-top:15px;
}

.text-input, #suggestion {
border:3px solid #000;
}

#subscribe_wrapper h1, #suggest_wrapper h1 {
font-size:14pt;
font-weight:900;
margin-top:15px;
}

.subscribecolumn {
float:left;
margin-right:40px;
width:200px;
}

#suggest_form {
margin:auto;
padding: 0 10px 10px 10px;
width:480px;
}

#message p {
margin-top:15px;
}

.subsugrep, .subsugrep2 {
float:left;
font-size:16pt;
font-weight:900;
letter-spacing:-1px;
margin:0 10px 0 0;
padding:0 5px;
width:120px;
}

a.subsugrep {
background-color:#000;
color:#fff;
display:block;
padding:2px;
}

a.subsugrep2 {
background-color:#fff;
color:#000;
display:block;
padding:2px;
}

a:hover.subsugrep {
background-color:#fff;
color:#000;
text-decoration:none;
}

a:hover.subsugrep2 {
background-color:#000;
color:#fff;
text-decoration:none;
}
